.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.896000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.845623,0.000000,0.000000,0.890130,0,0);-ms-transform:matrix(0.845623,0.000000,0.000000,0.890130,0,0);-webkit-transform:matrix(0.845623,0.000000,0.000000,0.890130,0,0);}
.m1{transform:matrix(0.845624,0.000000,0.000000,0.890130,0,0);-ms-transform:matrix(0.845624,0.000000,0.000000,0.890130,0,0);-webkit-transform:matrix(0.845624,0.000000,0.000000,0.890130,0,0);}
.m0{transform:matrix(0.890130,0.000000,0.000000,0.890130,0,0);-ms-transform:matrix(0.890130,0.000000,0.000000,0.890130,0,0);-webkit-transform:matrix(0.890130,0.000000,0.000000,0.890130,0,0);}
.m3{transform:matrix(0.890130,0.000000,0.000000,0.890130,0,0);-ms-transform:matrix(0.890130,0.000000,0.000000,0.890130,0,0);-webkit-transform:matrix(0.890130,0.000000,0.000000,0.890130,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-2.215065px;}
.ls0{letter-spacing:-1.573960px;}
.lsf{letter-spacing:-0.897000px;}
.ls4{letter-spacing:-0.544000px;}
.ls12{letter-spacing:-0.239760px;}
.ls14{letter-spacing:-0.235200px;}
.ls7{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.003960px;}
.ls11{letter-spacing:-0.003080px;}
.ls1{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.003960px;}
.ls6{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.021600px;}
.ls8{letter-spacing:0.028440px;}
.lsb{letter-spacing:0.032400px;}
.lsc{letter-spacing:0.072000px;}
.ls15{letter-spacing:0.239760px;}
.ls16{letter-spacing:0.244560px;}
.ls13{letter-spacing:0.341040px;}
.lsd{letter-spacing:0.448320px;}
.ls2{letter-spacing:1.642160px;}
.ls10{letter-spacing:1.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.580800px;}
.wse{word-spacing:-0.448320px;}
.wsd{word-spacing:-0.072000px;}
.wsb{word-spacing:-0.032400px;}
.ws7{word-spacing:-0.028440px;}
.wsf{word-spacing:-0.023000px;}
.ws8{word-spacing:-0.021600px;}
.ws5{word-spacing:-0.014400px;}
.ws18{word-spacing:-0.007440px;}
.ws16{word-spacing:-0.004800px;}
.wsa{word-spacing:-0.003960px;}
.ws17{word-spacing:-0.002640px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.003080px;}
.ws2{word-spacing:0.003960px;}
.ws14{word-spacing:0.004800px;}
.ws4{word-spacing:0.007200px;}
.wsc{word-spacing:0.021600px;}
.ws0{word-spacing:0.053200px;}
.ws3{word-spacing:0.544000px;}
.ws9{word-spacing:3.672360px;}
.ws6{word-spacing:3.693600px;}
.ws13{word-spacing:59.265080px;}
.ws12{word-spacing:314.695080px;}
.ws11{word-spacing:314.697600px;}
._15{margin-left:-314.692000px;}
._1c{margin-left:-59.511200px;}
._4{margin-left:-7.416000px;}
._1{margin-left:-4.056000px;}
._6{margin-left:-2.452000px;}
._0{margin-left:-1.292000px;}
._2{width:1.512000px;}
._3{width:3.672000px;}
._5{width:4.860000px;}
._21{width:10.632000px;}
._14{width:14.140000px;}
._8{width:15.988000px;}
._23{width:18.816000px;}
._1f{width:22.614800px;}
._d{width:23.968000px;}
._25{width:31.464000px;}
._24{width:55.440000px;}
._17{width:60.396000px;}
._7{width:76.104000px;}
._1b{width:82.364000px;}
._1e{width:83.415080px;}
._10{width:84.840000px;}
._12{width:85.929480px;}
._13{width:87.995600px;}
._16{width:100.999080px;}
._19{width:113.400000px;}
._f{width:126.948000px;}
._9{width:133.992000px;}
._11{width:136.880000px;}
._b{width:143.472000px;}
._1d{width:146.509200px;}
._e{width:177.242800px;}
._18{width:178.810800px;}
._20{width:198.778520px;}
._a{width:219.240000px;}
._1a{width:232.204000px;}
._c{width:314.692000px;}
._22{width:316.056000px;}
.fc3{color:rgb(27,79,156);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(90,87,88);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:14.106000px;}
.fs4{font-size:16.000000px;}
.fsc{font-size:20.000000px;}
.fsd{font-size:24.000000px;}
.fsb{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs5{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs9{font-size:46.000000px;}
.fsa{font-size:48.000000px;}
.fs7{font-size:51.996840px;}
.fs0{font-size:76.000000px;}
.fs1{font-size:104.000000px;}
.y15{bottom:91.733309px;}
.y50{bottom:118.668583px;}
.y4f{bottom:140.031711px;}
.y4e{bottom:161.394840px;}
.y4d{bottom:182.757968px;}
.y19{bottom:227.873371px;}
.y16{bottom:234.403011px;}
.y51{bottom:269.545749px;}
.y0{bottom:270.599628px;}
.y17{bottom:272.518784px;}
.y18{bottom:293.892594px;}
.y14{bottom:558.853780px;}
.y4a{bottom:563.221187px;}
.y49{bottom:584.584315px;}
.y13{bottom:598.018804px;}
.y47{bottom:605.946020px;}
.y48{bottom:605.947444px;}
.y12{bottom:637.183827px;}
.y46{bottom:654.013771px;}
.y11{bottom:692.371197px;}
.y45{bottom:702.081522px;}
.y43{bottom:702.081736px;}
.y44{bottom:712.763086px;}
.y42{bottom:734.126322px;}
.y10{bottom:747.558567px;}
.y3f{bottom:766.168380px;}
.y41{bottom:766.170908px;}
.y40{bottom:776.852472px;}
.yf{bottom:802.745937px;}
.y3e{bottom:814.236131px;}
.ye{bottom:841.910960px;}
.y3d{bottom:846.280717px;}
.y3c{bottom:878.325303px;}
.yd{bottom:897.098330px;}
.yb{bottom:897.099754px;}
.yc{bottom:907.779894px;}
.y3b{bottom:926.393054px;}
.ya{bottom:952.287124px;}
.y3a{bottom:974.460805px;}
.y39{bottom:1006.505391px;}
.y9{bottom:1007.474494px;}
.y7{bottom:1007.475918px;}
.y8{bottom:1018.156058px;}
.y38{bottom:1054.573142px;}
.y36{bottom:1054.573249px;}
.y37{bottom:1058.133664px;}
.y6{bottom:1062.663288px;}
.y35{bottom:1086.617835px;}
.y33{bottom:1086.617942px;}
.y34{bottom:1090.178356px;}
.y5{bottom:1117.850658px;}
.y2f{bottom:1118.661816px;}
.y31{bottom:1118.662528px;}
.y32{bottom:1122.223049px;}
.y30{bottom:1129.344092px;}
.y2e{bottom:1166.729567px;}
.y2c{bottom:1166.729674px;}
.y2d{bottom:1170.290088px;}
.y4{bottom:1173.038740px;}
.y29{bottom:1198.770806px;}
.y2b{bottom:1198.774260px;}
.y2a{bottom:1209.455824px;}
.y28{bottom:1246.838557px;}
.y27{bottom:1278.883143px;}
.y26{bottom:1326.950894px;}
.y25{bottom:1375.018645px;}
.y24{bottom:1423.086397px;}
.y23{bottom:1455.130982px;}
.y22{bottom:1487.175568px;}
.y21{bottom:1519.220154px;}
.y20{bottom:1567.287906px;}
.y3{bottom:1575.836931px;}
.y1f{bottom:1599.332491px;}
.y2{bottom:1622.126415px;}
.y1e{bottom:1631.377077px;}
.y1d{bottom:1663.421770px;}
.y1{bottom:1711.135890px;}
.y4c{bottom:1723.257436px;}
.y4b{bottom:1751.740895px;}
.y1c{bottom:1817.717678px;}
.y1b{bottom:1864.004456px;}
.y1a{bottom:1953.017492px;}
.ha{height:10.283274px;}
.h6{height:11.664000px;}
.h10{height:14.580000px;}
.h11{height:17.496000px;}
.h12{height:17.544000px;}
.hf{height:20.412000px;}
.he{height:20.468000px;}
.h8{height:21.870000px;}
.h7{height:23.040000px;}
.h5{height:26.244000px;}
.h3{height:26.532000px;}
.h4{height:28.560000px;}
.hd{height:34.560000px;}
.h9{height:37.125744px;}
.h2{height:74.880000px;}
.h1{height:1714.391061px;}
.hc{height:1757.117318px;}
.h0{height:2042.720983px;}
.hb{height:2045.519553px;}
.w2{width:831.381750px;}
.w0{width:954.219739px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:58.292892px;}
.x1{left:59.577457px;}
.xb{left:62.309125px;}
.xd{left:65.983618px;}
.x2{left:67.268183px;}
.xe{left:85.360973px;}
.x7{left:87.777499px;}
.x27{left:94.352215px;}
.x5{left:149.680012px;}
.x6{left:161.073325px;}
.x3{left:181.205260px;}
.x4{left:192.598537px;}
.x8{left:300.279814px;}
.xa{left:316.117440px;}
.x9{left:329.087565px;}
.x25{left:358.056786px;}
.x28{left:415.840488px;}
.x1e{left:452.884118px;}
.x1f{left:463.708138px;}
.x20{left:474.553451px;}
.x1b{left:481.724377px;}
.x1c{left:498.465948px;}
.x17{left:501.424706px;}
.xf{left:506.277732px;}
.x18{left:512.248727px;}
.x10{left:517.101753px;}
.x1d{left:523.019268px;}
.x26{left:568.601064px;}
.x11{left:655.235706px;}
.x12{left:666.059691px;}
.x19{left:681.996550px;}
.x1a{left:698.738192px;}
.x15{left:716.394783px;}
.x16{left:733.139915px;}
.x21{left:772.885980px;}
.x13{left:777.913507px;}
.x22{left:783.710000px;}
.x14{left:788.737421px;}
.x23{left:833.240449px;}
.x24{left:844.064363px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.829491pt;}
.ls0{letter-spacing:-0.589412pt;}
.lsf{letter-spacing:-0.335906pt;}
.ls4{letter-spacing:-0.203715pt;}
.ls12{letter-spacing:-0.089785pt;}
.ls14{letter-spacing:-0.088077pt;}
.ls7{letter-spacing:-0.008089pt;}
.ls5{letter-spacing:-0.002696pt;}
.ls3{letter-spacing:-0.001483pt;}
.ls11{letter-spacing:-0.001153pt;}
.ls1{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.001483pt;}
.ls6{letter-spacing:0.005392pt;}
.ls9{letter-spacing:0.008089pt;}
.ls8{letter-spacing:0.010650pt;}
.lsb{letter-spacing:0.012133pt;}
.lsc{letter-spacing:0.026962pt;}
.ls15{letter-spacing:0.089785pt;}
.ls16{letter-spacing:0.091582pt;}
.ls13{letter-spacing:0.127712pt;}
.lsd{letter-spacing:0.167886pt;}
.ls2{letter-spacing:0.614951pt;}
.ls10{letter-spacing:0.674059pt;}
.ws15{word-spacing:-0.217496pt;}
.wse{word-spacing:-0.167886pt;}
.wsd{word-spacing:-0.026962pt;}
.wsb{word-spacing:-0.012133pt;}
.ws7{word-spacing:-0.010650pt;}
.wsf{word-spacing:-0.008613pt;}
.ws8{word-spacing:-0.008089pt;}
.ws5{word-spacing:-0.005392pt;}
.ws18{word-spacing:-0.002786pt;}
.ws16{word-spacing:-0.001797pt;}
.wsa{word-spacing:-0.001483pt;}
.ws17{word-spacing:-0.000989pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.001153pt;}
.ws2{word-spacing:0.001483pt;}
.ws14{word-spacing:0.001797pt;}
.ws4{word-spacing:0.002696pt;}
.wsc{word-spacing:0.008089pt;}
.ws0{word-spacing:0.019922pt;}
.ws3{word-spacing:0.203715pt;}
.ws9{word-spacing:1.375214pt;}
.ws6{word-spacing:1.383168pt;}
.ws13{word-spacing:22.193409pt;}
.ws12{word-spacing:117.846066pt;}
.ws11{word-spacing:117.847009pt;}
._15{margin-left:-117.844912pt;}
._1c{margin-left:-22.285575pt;}
._4{margin-left:-2.777121pt;}
._1{margin-left:-1.518879pt;}
._6{margin-left:-0.918218pt;}
._0{margin-left:-0.483824pt;}
._2{width:0.566209pt;}
._3{width:1.375079pt;}
._5{width:1.819958pt;}
._21{width:3.981439pt;}
._14{width:5.295105pt;}
._8{width:5.987138pt;}
._23{width:7.046159pt;}
._1f{width:8.468722pt;}
._d{width:8.975464pt;}
._25{width:11.782544pt;}
._24{width:20.761004pt;}
._17{width:22.616912pt;}
._7{width:28.499197pt;}
._1b{width:30.843423pt;}
._1e{width:31.237028pt;}
._10{width:31.770628pt;}
._12{width:32.178613pt;}
._13{width:32.952327pt;}
._16{width:37.821831pt;}
._19{width:42.465690pt;}
._f{width:47.539105pt;}
._9{width:50.176921pt;}
._11{width:51.258410pt;}
._b{width:53.726962pt;}
._1d{width:54.864324pt;}
._e{width:66.373350pt;}
._18{width:66.960530pt;}
._20{width:74.437981pt;}
._a{width:82.100335pt;}
._1a{width:86.955054pt;}
._c{width:117.844912pt;}
._22{width:118.355699pt;}
.fs8{font-size:5.282372pt;}
.fs4{font-size:5.991632pt;}
.fsc{font-size:7.489540pt;}
.fsd{font-size:8.987448pt;}
.fsb{font-size:10.485356pt;}
.fs6{font-size:11.234310pt;}
.fs5{font-size:11.983264pt;}
.fs2{font-size:13.481172pt;}
.fs3{font-size:14.979079pt;}
.fs9{font-size:17.225941pt;}
.fsa{font-size:17.974895pt;}
.fs7{font-size:19.471620pt;}
.fs0{font-size:28.460251pt;}
.fs1{font-size:38.945607pt;}
.y15{bottom:34.352013pt;}
.y50{bottom:44.438653pt;}
.y4f{bottom:52.438653pt;}
.y4e{bottom:60.438653pt;}
.y4d{bottom:68.438653pt;}
.y19{bottom:85.333333pt;}
.y16{bottom:87.778533pt;}
.y51{bottom:100.938680pt;}
.y0{bottom:101.333333pt;}
.y17{bottom:102.052013pt;}
.y18{bottom:110.056013pt;}
.y14{bottom:209.277880pt;}
.y4a{bottom:210.913373pt;}
.y49{bottom:218.913373pt;}
.y13{bottom:223.944280pt;}
.y47{bottom:226.912840pt;}
.y48{bottom:226.913373pt;}
.y12{bottom:238.610680pt;}
.y46{bottom:244.913107pt;}
.y11{bottom:259.277080pt;}
.y45{bottom:262.913373pt;}
.y43{bottom:262.913453pt;}
.y44{bottom:266.913373pt;}
.y42{bottom:274.913413pt;}
.y10{bottom:279.943480pt;}
.y3f{bottom:286.912427pt;}
.y41{bottom:286.913373pt;}
.y40{bottom:290.913373pt;}
.yf{bottom:300.609880pt;}
.y3e{bottom:304.912693pt;}
.ye{bottom:315.276280pt;}
.y3d{bottom:316.912653pt;}
.y3c{bottom:328.912613pt;}
.yd{bottom:335.942680pt;}
.yb{bottom:335.943213pt;}
.yc{bottom:339.942680pt;}
.y3b{bottom:346.912880pt;}
.ya{bottom:356.609613pt;}
.y3a{bottom:364.913147pt;}
.y39{bottom:376.913107pt;}
.y9{bottom:377.276013pt;}
.y7{bottom:377.276547pt;}
.y8{bottom:381.276013pt;}
.y38{bottom:394.913373pt;}
.y36{bottom:394.913413pt;}
.y37{bottom:396.246707pt;}
.y6{bottom:397.942947pt;}
.y35{bottom:406.913373pt;}
.y33{bottom:406.913413pt;}
.y34{bottom:408.246707pt;}
.y5{bottom:418.609347pt;}
.y2f{bottom:418.913107pt;}
.y31{bottom:418.913373pt;}
.y32{bottom:420.246707pt;}
.y30{bottom:422.913373pt;}
.y2e{bottom:436.913373pt;}
.y2c{bottom:436.913413pt;}
.y2d{bottom:438.246707pt;}
.y4{bottom:439.276013pt;}
.y29{bottom:448.912080pt;}
.y2b{bottom:448.913373pt;}
.y2a{bottom:452.913373pt;}
.y28{bottom:466.912347pt;}
.y27{bottom:478.912307pt;}
.y26{bottom:496.912573pt;}
.y25{bottom:514.912840pt;}
.y24{bottom:532.913107pt;}
.y23{bottom:544.913067pt;}
.y22{bottom:556.913027pt;}
.y21{bottom:568.912987pt;}
.y20{bottom:586.913253pt;}
.y3{bottom:590.114667pt;}
.y1f{bottom:598.913213pt;}
.y2{bottom:607.449013pt;}
.y1e{bottom:610.913173pt;}
.y1d{bottom:622.913173pt;}
.y1{bottom:640.781013pt;}
.y4c{bottom:645.320253pt;}
.y4b{bottom:655.986653pt;}
.y1c{bottom:680.693440pt;}
.y1b{bottom:698.026773pt;}
.y1a{bottom:731.360107pt;}
.ha{height:3.850849pt;}
.h6{height:4.367900pt;}
.h10{height:5.459874pt;}
.h11{height:6.551849pt;}
.h12{height:6.569824pt;}
.hf{height:7.643824pt;}
.he{height:7.664795pt;}
.h8{height:8.189812pt;}
.h7{height:8.627950pt;}
.h5{height:9.827774pt;}
.h3{height:9.935623pt;}
.h4{height:10.695063pt;}
.hd{height:12.941925pt;}
.h9{height:13.902737pt;}
.h2{height:28.040837pt;}
.h1{height:642.000000pt;}
.hc{height:658.000000pt;}
.h0{height:764.952000pt;}
.hb{height:766.000000pt;}
.w2{width:311.333333pt;}
.w0{width:357.333333pt;}
.w1{width:358.000000pt;}
.x0{left:0.000000pt;}
.xc{left:21.829347pt;}
.x1{left:22.310387pt;}
.xb{left:23.333333pt;}
.xd{left:24.709347pt;}
.x2{left:25.190387pt;}
.xe{left:31.965720pt;}
.x7{left:32.870653pt;}
.x27{left:35.332733pt;}
.x5{left:56.051720pt;}
.x6{left:60.318253pt;}
.x3{left:67.857200pt;}
.x4{left:72.123720pt;}
.x8{left:112.447880pt;}
.xa{left:118.378707pt;}
.x9{left:123.235720pt;}
.x25{left:134.084027pt;}
.x28{left:155.722693pt;}
.x1e{left:169.594680pt;}
.x1f{left:173.648027pt;}
.x20{left:177.709347pt;}
.x1b{left:180.394693pt;}
.x1c{left:186.664027pt;}
.x17{left:187.772013pt;}
.xf{left:189.589360pt;}
.x18{left:191.825360pt;}
.x10{left:193.642707pt;}
.x1d{left:195.858680pt;}
.x26{left:212.928013pt;}
.x11{left:245.370693pt;}
.x12{left:249.424027pt;}
.x19{left:255.392013pt;}
.x1a{left:261.661373pt;}
.x15{left:268.273360pt;}
.x16{left:274.544027pt;}
.x21{left:289.428013pt;}
.x13{left:291.310707pt;}
.x22{left:293.481360pt;}
.x14{left:295.364013pt;}
.x23{left:312.029373pt;}
.x24{left:316.082680pt;}
}
